MAGAZINE PRO THEME
http://my.studiopress.com/themes/magazine/

INSTALL
1. Upload the Magazine Pro theme folder via FTP to your wp-content/themes/ directory. (The Genesis parent theme needs to be in the wp-content/themes/ directory as well.)
2. Go to your WordPress dashboard and select Appearance.
3. Activate the Magazine Pro theme.
4. Inside your WordPress dashboard, go to Genesis > Theme Settings and configure them to your liking. To set up the theme like the demo, please visit http://my.studiopress.com/setup/magazine-theme/.

THEME COLORS
Magazine Pro Blue - #469bd1
Magazine Pro Green - #3fbd85
Magazine Pro Orange - #ff7256
Magazine Pro Red - #e8554e

WIDGET AREAS
Header Right - This is the widgeted area that appears after the title area section of the header.
Primary Sidebar - This is the primary sidebar if you are using the Content/Sidebar, Sidebar/Content, Content/Sidebar/Sidebar, Sidebar/Sidebar/Content or Sidebar/Content/Sidebar Site Layout option.
Secondary Sidebar - This is the secondary sidebar if you are using the Content/Sidebar/Sidebar, Sidebar/Sidebar/Content or Sidebar/Content/Sidebar Site Layout option.
Home - Top - This is the top section of the homepage.
Home - Middle - This is the middle section of the homepage.
Home - Bottom - This is the bottom section of the homepage.
After Entry - This is the after entry section.
Footer 1 - This is the first column of the footer section.
Footer 2 - This is the second column of the footer section.
Footer 3 - This is the third column of the footer section.

FEATURED IMAGES
By default WordPress will create a default thumbnail image for each image you upload and the size can be specified in your dashboard under Settings > Media. In addition, the Metro Pro theme creates the following thumbnail images you'll see below, which are defined (and can be modified) in the functions.php file. These are the recommended thumbnail sizes that are used on the Metro Pro theme demo site.

home-middle - 360px by 200px
home-top - 750px by 420px
sidebar-thumbnail - 100px by 100px

LOCALIZATION
The Magazine Pro theme is translation ready.  More information about the translation process can be found here:http://codex.wordpress.org/Translating_WordPress/

SUPPORT
Please visit http://my.studiopress.com/help/ for theme support.